Wichtiger Sicherheitshinweis für Governikus-Produkte

Aktuell informiert die Governikus KG bezüglich identifizierter Schwachstellen in Governikus-Produkten. Hiervon sind auch die über das KomFIT erhältlichen Produkte Signer und Communicator betroffen.

Bitte aktualisieren Sie vorhandene Installationen des Signer und des Communicators auf die Versionen 2.8.2.0 bzw. 3.7.2.2.

Die Software finden Sie nebst aktuellen Anleitungen und Sicherheitshinweis im Downloadbereich des KomFIT.